移动应用

微信iOS版7.0.3不再支持iPhone 4s/5/5c

来源:IT之家    作者:      2019-01-23

导语:微信iOS版兼容性需要iOS9.0或更高版本,最低支持的机型升到了iPhone5s、iPhone6、iPhone6Plus等。

1月23日消息昨天腾讯微信团队面向iPhone和iPad用户推送了iOS7.0.3,修复了一些已知问题,首页显示“小程序”界面出现变化。另外IT之家注意到,微信iOS版兼容性需要iOS9.0或更高版本,最低支持的机型升到了iPhone5s、iPhone6、iPhone6Plus等,已经不再支持iPhone4s、iPhone5、iPhone5c。

在2017年9月iOS11发布后,苹果正式抛弃了32位应用程序,在更新之后,32位应用将不能够启动,当尝试打开时iOS11将会弹出弹框,显示App需要升级才能够使用。现在不少应用开始升级系统限制,不再支持32位处理器版本。

苹果iPhone5s在2013年9月份发布,搭载了首款全新的64位A7处理器,支持升级到最新的iOS12系统。

(文章为作者独立观点,不代表艾瑞网立场)
  • 合作伙伴

  • 官方微信
    官方微信

    新浪微博
    邮件订阅
    第一时间获取最新行业数据、研究成果、产业报告、活动峰会等信息。
     关于艾瑞| 业务体系| 加入艾瑞| 服务声明| 信息反馈| 联系我们| 广告赞助| 友情链接

Copyright© 沪公网安备 31010402000581号沪ICP备15021772号-10